Loading...
Searching...
No Matches
same.c File Reference
`#include <string.h>`
`#include <grass/datetime.h>`
Include dependency graph for same.c:

Go to the source code of this file.

## Functions

int | datetime_is_same (const DateTime *src, const DateTime *dst)
| Returns: 1 if 'src' is exactly the same as 'dst' 0 if they differ.

## Function Documentation

## datetime_is_same()

int datetime_is_same | ( | const DateTime * | src,
|  | const DateTime * | dst )

Returns: 1 if 'src' is exactly the same as 'dst' 0 if they differ.

Parameters

  src |
  dst |

Returns
  int

Definition at line 21 of file same.c.